https://kotlinlang.org logo
#kgraphql
Title
# kgraphql
n

Nahuel Ourthe

01/17/2023, 12:01 AM
Hi people, I'm having a problem that I don't know if it is about kgraphql, but I don't know where to start. I can't use version
0.18.1
of kgraphql, I have to downgrade to
0.18.0
to use it.
I think I'm using the correct repositories, I tried
mavenCentral
and url explicitly
Btw I can't compile the CleanArchitecture KGraphQL example, because the same problem, I can't use
0.18.1
... In my project I have no problem to use
0.18.0
but I was anxious about try that example
6 Views